.fbSplashPageConnect {
	margin: 5px 0;
}

#facebookSignIn {
	text-align: center;
	margin-top: 8px;
	margin-bottom: 10px;
}

a.facebook-login,
a.facebook-login:visited {
	display: inline-block;
	text-decoration: none;
	font-weight: normal!important;
	font-size: 12px!important;
}

a.facebook-login:hover span.left,
a.facebook-login:hover span.middle {
	background-position: left bottom;
}

a.facebook-login:hover span.right {
	background-position: right bottom;
}

a.facebook-login span.left,
a.facebook-login span.right,
a.facebook-login span.middle {
	float: left;
	height: 25px;
	line-height: 14px;
}

a.facebook-login span.left {
	width: 27px;
	background: url(/images/facebook/bg-fblogin_sides.png) left top no-repeat;
}

a.facebook-login span.middle {
	height: 18px;
	width: auto;
	background: url(/images/facebook/bg-fblogin_middle.png) left top repeat-x;
	color: #394f7d;
	padding: 7px 2px 0 6px;
}

a.facebook-login span.middle span {
	display: block;
	color: #fff;
	position: relative;
	bottom: 16px;
}

a.facebook-login span.right {
	width: 5px;
	background: url(/images/facebook/bg-fblogin_sides.png) right top no-repeat;
}

.LoginFormFieldSet {
	position: relative;
	height: 39px;
	*margin-top: -10px;
}

.UserNameDiv {
	float: left;
	width: 156px;
}

.PasswordDiv {
	float: right;
	width: 158px;
	position: relative;
}

.LoginFormInput {
	*margin-left: -10px;
}

.newLogin {
	margin: 10px;
}

#SocialNetworkSignIn {
	border-top: 1px solid #ACACAC;
}

.iFrameBlueLogin {
	background: url("/images/btn-login.png") no-repeat;
	background-position: 0 0;
	height: 23px;
	width: 54px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12px;
}

.iFrameBlueLogin:hover {
	background-position: 0 -23px;
}

.iframe-login-signup {
	margin-top: 6px;
	float: right;
	position: relative;
}

#header-login .grey-arrow {
	color: #666;
	font-size: 12px;
}

#header-login.btn-control.btn-control-large.active {
	background-image: none;
	background-color: #e1e1e1;
	border-color: #000;
}

#header-login {
	font-weight: 600;
	display: inline-block;
	width: 62px;
	position: relative;
	cursor: pointer;
	letter-spacing: -1px;
	font-size: 15px;
}

#header-signup {
	font-weight: 600;
	color: #fff;
	font-size: 15px;
	position: relative;
	*top: -2px;
}

#header-or {
	font-weight: normal;
	color: #9Ec3E7;
	font-size: 13px;
	position: relative;
	margin: 0 6px;
	*top: -2px;
}

.login-frame {
	height: 100%;
	width: 100%;
}